imports:
    - { resource: parameters_dev.yml }
    - { resource: config.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false


# Swiftmailer Configuration
swiftmailer:
    transport: "%mailer_transport%"
    host:      "%mailer_host%"
    username:  "%mailer_user%"
    password:  "%mailer_password%"
    spool:     { type: memory }

monolog:
    handlers:
        main:
            type: stream
            path: "%kernel.logs_dir%/%kernel.environment%.log"
            level: debug
            channels: [!event]
        console:
            type:   console
            channels: [!event, !doctrine]

parameters:
    facebook.api: 320599508311862
    facebook.api-secret: 18d4f48cdd274bccee2678e5eff3f557
    facebook.version: 'v2.8'
    facebook.scope: 'public_profile,email,user_friends'
    mineseeker.websocket: 6450
